// Spacing
$cell: 8px;

// Colours
$primary-green: hsl(143, 48%, 43%);
$primary-green-highlight: hsla(143, 48%, 43%, 0.2);
$bluey-grey: hsl(245, 14%, 48%);
$highlight-grey: hsl(245, 6%, 95%);
$dark-grey: hsl(245, 18%, 15%);